Mandriva Linux Security Advisory : erlang (MDVSA-2015:174)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

Updated erlang packages fixes security vulnerability :

An FTP command injection flaw was found in Erlang's FTP module.
Several functions in the FTP module do not properly sanitize the input
before passing it into a control socket. A local attacker can use this
flaw to execute arbitrary FTP commands on a system that uses this
module (CVE-2014-1693).

This update also disables SSLv3 by default to mitigate the POODLE
issue.

See also :

http://advisories.mageia.org/MGASA-2014-0553.html

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 82484 ()

Bugtraq ID:

CVE ID: CVE-2014-1693

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now